Last modified: 2012-04-19 21:43:20 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 22262 - Toolbar : IE7/IE8 : Help selection of one article reflects on another
Toolbar : IE7/IE8 : Help selection of one article reflects on another
Status: CLOSED WONTFIX
Product: MediaWiki extensions
Classification: Unclassified
UsabilityInitiative (Other open bugs)
unspecified
All All
: Lowest major (vote)
: ---
Assigned To: Trevor Parscal
:
Depends on:
Blocks: 24493 36111
  Show dependency treegraph
 
Reported: 2010-01-25 12:22 UTC by Calcey QA
Modified: 2012-04-19 21:43 UTC (History)
4 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Calcey QA 2010-01-25 12:22:48 UTC
Reporting against Babaco Release : r61474

Steps to Reproduce ::

1) Edit page
2) Select Help, select some sections in help
3) Select another random page
4) Edit the page
<<The Help section is selected and Open in the new page also.>>


Expected Outcome::
Previous article setting should not be reflect on other articles

Test Environment::
Browser (User-Agent):  Mozilla/4.0 (compatible; MSIE 8.0; Windows NT 5.2; Trident/4.0; .NET CLR 1.1.4322; .NET CLR 2.0.50727; .NET CLR 3.0.04506.648; .NET CLR 3.5.21022) 

Browser (User-Agent):  	Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9.1.7) Gecko/20091221 Firefox/3.5.7 (.NET CLR 3.5.30729)
Comment 1 Roan Kattouw 2010-01-25 12:33:11 UTC
This is supposed to be a feature: the toolbar remembers which section you opened last and shows that to when you come back.
Comment 2 Calcey QA 2010-01-27 05:31:28 UTC
Closing the bug as per Comment 1

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links